# Geospatial Urban API Service
Direct access to simulated spatially enabled traffic grids of urban regions. This modern Python module represents an idiomatic client accessing the [Geospatial Urban API](https://geospatial-ai.de/?rara-portfolio=geospatial-urban-api-service) being hosted on [Rapid API](https://rapidapi.com/gisfromscratch/api/geourban).

## Why is it important?
The geospatial urban API solves a common challenge for urban digital twins – obtaining insights into mobility behavior of citizens using simulated traffic scenarios. Traffic planners use powerful tools in shaping urban mobility sustainable. But without having access to citizen movement profiles there is always a need for simulating, analyzing, testing and mitigating traffic scenarios.

## Next steps
Please, check out the [RapidAPI Account Creation and Management Guide](https://docs.rapidapi.com/docs/account-creation-and-settings).

Start with the [Introduction](https://rapidapi.com/gisfromscratch/api/geourban/details) section for further information.

## Ready to use
The geospatial urban API offer ready-to-use geospatial features representing simulated spatially enabled traffic grids of urban regions. 

Every geospatial result support the GeoJSON and Esri FeatureSet format out of the box. For best sustainability, the serverless cloud-backend queries the geospatial features from a big data store. You can use these geospatial features to build various mapping and geospatial applications.
